<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>@keyframes</title>
</head>
<body>
<div class="box-animation"></div>

<div class="block-animation">
    <div class="child_front">
        <div class="child_back">

        </div>
    </div>
</div>
</body>
</html>